# cachedresult.h File Reference

`#include "pqxx/compiler-public.hxx"`
`#include <map>`
`#include "pqxx/cursor.h"`
`#include "pqxx/result"`

Include dependency graph for cachedresult.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | pqxx

## Classes

class | pqxx::cachedresult

## Typedefs

typedef cachedresult | pqxx::CachedResult